@font-face {
	font-family: 'century';
	src: url(../fonts/CenturySchL-Roma.ttf);
	font-style: normal;
}
@font-face {
	font-family: 'century';
	src: url(../fonts/CenturySchL-Ital.ttf);
	font-style: italic;
}

:root {
	--cl-main: black;
	--bg-main: #F3F3F3;
}

html {
	scroll-behavior: smooth;
}

body {
	color: var(--cl-main);
	font-family: 'century';
	font-size: 20px;
	line-height: 1.2em;
	margin: .2em;
	background: var(--bg-main);
}

h1, h2, h3, p {
	font-weight: normal;
	font-size: 1em;
	margin: 0;
}

h1,h2 {
	text-transform: uppercase;
	margin-right: 1em;
	letter-spacing: .1em;
}
h1 {
	margin-left: 2em;
}
a {
	color: black;
}

nav {
	background: var(--bg-main);
	position: fixed;
	margin: -.2em;
}

nav ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style-type: none; 
	letter-spacing: .1em;
	color: DARKBLUE;
}
nav ul li {
	text-transform: uppercase;
	margin: 0 1em;
}

main {
	padding-top: 1em;
	max-width: 800px;
}

article {
	scroll-margin: 1.2em;
	display: flex;
}

article:nth-of-type(3n+1), nav ul li.part:nth-of-type(3n+1) a {
	color: darkgreen
}
article:nth-of-type(3n+2), nav ul li.part:nth-of-type(3n+2) a {
	color: purple
}
article:nth-of-type(3n+3), nav ul li.part:nth-of-type(3n+3) a{
	color: DarkGoldenRod
}

